 /*global*/
html, button, input, select, textarea { color: #222; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.hidden { display: none!important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
::-moz-selection {color:#fff;text-shadow:none;}
::selection { color: #fff; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
ul{margin:0; padding:0; list-style:none}
.btn{background-color:#cc0000; color:#fff; font-weight:700; text-align:center;display:block}
.btn:hover{background-color:#293036}
.floatLeft{float:left}
.floatRight{float:right}
.brandStrip{width:100%; height:25px;  background:url("../images/sprites_global.png") 5px 0  no-repeat;}
.k-icon{background-image:url("../images/sprites_kendo.png")}
.tableSearch { width: 100%; }
#internal .tableSearch th { height: 85px; text-align: left; padding: 0 10px; font: 400 12px 'Calibri', 'Arial', sans-serif; color: #FFF; background: #c3c3c2; }
#internal .tableSearch th:nth-child(2) {min-width:80px;}
/*#internal .tableSearch th:nth-child(5) { text-align: right; }*/
#internal .tableSearch tr { border-bottom: 1px dotted #dfdeda; }
#internal .tableSearch td { height: 50px; background: #f7f5f1; padding: 0 10px; font: 400 14px 'Calibri', 'Arial', sans-serif; color: #666; }
.tick { width: 20px; height: 20px; display: block; background: url(../images/sprites_global.png) -211px -25px no-repeat; float: right; margin: 0 10px 0 0; }
.cross { width: 20px; height: 20px; display: block; background: url(../images/sprites_global.png) -191px -25px no-repeat; float: right; margin: 0 10px 0 0; }
a[href^="tel"] { color: inherit; text-decoration: none; }
#internal .mainContent a.tel, #internal .mainContent a.fax { color: #555; text-decoration: none; cursor: text; }

.brandStrip, .footerBrandStripDiv {display: none;}

/* clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

/*global structure*/
.print-logo {display:none;}
.wrapper {margin: 0 auto; max-width: 616px; min-width:320px; position:relative}
.inner-wrapper {position: relative; padding: 0 10px;max-width: 596px;}
.inner-wrapper.mobileHeader{padding:0}
.relativeMobileWrapper{position: relative;}

/*wrapper gradient*/
.wrapper .wrapperGradientLeft, .wrapper .wrapperGradientRight{display:none}

/*typography*/
body { font: 0.875em/1.143em 'Calibri', 'Arial', sans-serif; color:#555555 }
h1, h2, h3{margin:0; font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #293036; }
a{text-decoration:none; color: #293036;}

/*header - global*/
.header{margin-bottom:10px}
.header .quicklinks { display:none}
.header #logo{display:block; margin:20px 0 0 10px; }

/*header - hospital dropdown*/
.header .quicklinks span{ padding-right:21px}
.header .quicklinks #hospitalDropdownToggle{display:block; width:13px; height:7px; background:url("../images/sprites_global.png") -42px -88px no-repeat; position:absolute; top:5px; right:0; padding-right:0; cursor:pointer; z-index:10003}
.header .quicklinks #hospitalDropdownToggle.active, .header .quicklinks #hospitalDropdownToggle:hover{ padding-bottom:7px}
.header .quicklinks .dropdown{display:none; position:absolute; top:-11px; left:0; padding-top:35px; background:url("../images/gradientHospitalDropdownTop.png") 0 0 no-repeat}
.header .quicklinks .dropdown .inner{ padding-bottom:20px; background:url("../images/gradientHospitalDropdownBottom.png") 0 bottom no-repeat;z-index: 10001;position: relative;}
.header .quicklinks .dropdown ul{border:solid 1px #dadada; padding:23px 15px; background-color:#fff;}
.header .quicklinks .dropdown ul li {padding:10px 0; border-top:dotted 1px #cccccc}
.header .quicklinks .dropdown ul li:first-child{border:none; padding-top:0}
.header .quicklinks .dropdown ul li:last-child{padding-bottom:0}
.header .quicklinks .dropdown ul a{color:#666666}

/*header - telephone Number*/
.telephoneNumber{ position:absolute; right:10px; top:20px}
.telephoneNumber span{float:left; display:block;}
.telephoneNumber span.icon{ width:18px; height:18px; background:url("../images/sprites_global.png") -1px -89px  no-repeat;}
.telephoneNumber span.value{padding-left:10px; margin-left:8px;  border-left:solid 1px #a6a6a6; font-size:1.286em}

/*header - navigation*/
#navigationContainer{display:none}
#navigationContainer li{border-bottom:dotted 1px #cccccc;}
#navigationContainer li li{ border:none; padding:0}
#navigationContainer li:first-child{border-top:dotted 1px #cccccc}
#navigationContainer a{display:block; color:#65646a; font-size:1.286em; padding:10px}

/*header - navigation mega menu*/
#navigationContainer .megaMenu{margin:2px 0 0; display:none}
#navigationContainer .megaMenu li:first-child{margin-top:0}
#navigationContainer .megaMenu > .inner > ul > li, #navigationContainer .megaMenu li:first-child{border:none}
#navigationContainer .megaMenu a{font-size:1em;padding:0 10px; height:35px; line-height:35px}
#navigationContainer .megaMenu ul ul{background-color:#e6e6e6; display:none}
#navigationContainer .megaMenu ul ul a{background-position: -199px -114px;background-repeat: no-repeat; padding-left:25px}

/*header - toggles*/
#navigationToggle {position: absolute;top: 47px;right: 48px;display: block;width: 45px;height: 23px;color: #fff;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:10px 0 0 57px}
#navigationToggle span{ display:block; width:18px; height:15px; background: url("../images/sprites_global.png") -137px -67px no-repeat; position:absolute; top:10px; left:9px}
#searchToggle{position:absolute; top:47px; right:10px;display:block; width:33px; height:33px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:url("../images/sprites_global.png") no-repeat  -94px -58px;}

/*header - search*/
#searchContainer { display:none; margin:15px 10px 5px}
#searchContainer .gsc-input{color:#555555 !important; font-size:1em !important; height:26px !important;}
#searchContainer .gsc-input-box{margin-left:8px;}
#searchContainer .gsc-input, .gsc-input-box, .gsc-input-box-hover{border:0 !important; -webkit-box-shadow: none !important;box-shadow: none !important;}
#searchContainer .gsc-search-button input{ display: block;width: 36px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: url("../images/sprites_global.png") no-repeat -92px -61px; padding:0; padding: 13px 0; height:0; border:0; margin-top:0}
.gsc-control-searchbox-only{border:solid 1px #b2b2b2;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; padding:5px 5px 3px;}
.gsib_a{padding:0 !important}
form.gsc-search-box{margin:0 !important;}

/*home - slider*/
#heroSlider{position:relative; visibility:hidden; height:0;}
.mobileHeader #heroSlider {height: inherit;}
#heroSlider .slide{width:100%}
#heroSlider img{display:block; width:100%}
#heroSlider .caption, #heroSlider .sliderControls{display:none}
#heroSlider .brandStrip{margin-top:2px}

/* home - quickfind*/
.quickfind {margin-top:37px; position:relative;  padding:0 10px 30px; background: url("../images/gradientMobileQuickFindBottom.png") 0 bottom repeat-x #fff;}
.quickfind p {margin:0; font-size:1.714em;}
.quickfind ul.quickfindLinks {margin:24px 0 0;}
.quickfind ul.quickfindLinks li {border-bottom:1px dotted #878686; font-size:12px; height:34px; line-height:14px; float:left; width:48.33333%;}
.quickfind ul.quickfindLinks li:nth-child(2n){float:right}
.quickfind ul.quickfindLinks li:first-child, .quickfind ul.quickfindLinks li:nth-child(2) {border-top:1px dotted #878686; }
.quickfind ul.quickfindLinks li a {display:table-cell; vertical-align:middle; padding:0 0 0 42px; height:33px; margin:1px 0; background-repeat:no-repeat}
.quickfind ul.quickfindLinks li:hover a { opacity:0.8; filter: alpha(opacity=80);}
.quickfind ul.quickfindLinks li.admitMe a {background-position: 0 -167px}
.quickfind ul.quickfindLinks li.findDoctor a {background-position: 0 -200px}
.quickfind ul.quickfindLinks li.payAccount a {background-position: 0 -233px}
.quickfind ul.quickfindLinks li.makeDonation a {background-position: 0 -266px}
.quickfind ul.quickfindLinks li.volunteer a {background-position: 0 -299px}
.quickfind ul.quickfindLinks li.work a {background-position: 0 -332px}
.quickfind ul.quickfindLinks li.provideFeedback a {background-position: 0 -365px}
.quickfind ul.quickfindLinks li.visitHospital a {background-position: 0 -398px}
.quickfind ul.quickfindLinks li.parking a {background-position: -567px 0;}
.quickfind ul.quickfindLinks li.newsletter a {background-position: -240px -233px}
.quickfind ul.quickfindLinks li.track a {background-position: -240px -342px;}

/*home - social*/
.quickfind .social {width:110px; position:absolute; top:-8px; right:10px}
.quickfind .social li { width:30px; height:30px; margin:0 0 0 10px; display:inline-block; float:left; background:url("../images/sprites_global.png") 0 0 no-repeat}
.quickfind .social li:first-child {margin: 0;}
.quickfind .social a {display:block; text-indent:-9999px; width:30px; height:30px;}
.quickfind .social li:hover {opacity:0.8; filter: alpha(opacity=80)}
.quickfind .social .twitter {background-position: 0 -58px}
.quickfind .social .youtube {background-position: -30px -58px}
.quickfind .social .facebook {background-position: -60px -58px}

/*home - global*/
#home section{border-top:solid 3px #b2b2b2; margin-top:12px}
#home section.carousel{margin-top:0}
#home .columns .moreLink { border-bottom:dotted 1px #cccccc; display:block; width:100%; padding-bottom:1px;  background-position:100% -272px; height:33px; line-height:33px;}
#home .columns .moreLink:hover {opacity:0.8; filter: alpha(opacity=80)}
#home section h2{margin:18px 0 21px; font-size:1.714em; line-height:1.00em;}

/*home - carousel*/
#home .carousel{min-height:220px}
#home .carousel li{float:left; position:relative; width:100%; background:url("../images/gradientCarousel.png") bottom center no-repeat; padding:0 0 23px 0;}
#home .carousel li:first-child{margin-left:0}
#home .carousel li h3{ text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); color:#fff; position:absolute; border-bottom:1px solid #fff; bottom:23px; left:0; width:93.75%; height:51px; line-height:50px; padding:0 0 0 6.25%;}
#home .carousel li h3 span {width:33px; height:33px; display:block; float:right; margin:9px 6.25% 0 0;}
#home .carousel li a{display:block}
#home .carousel img{display:block; width:100%}
#home .carousel li:nth-child(3n+1) h3 span {background-position: 100% -167px; background-repeat:no-repeat;}
#home .carousel li:nth-child(3n+2) h3 span {background-position: 100% -202px;background-repeat:no-repeat;}
#home .carousel li:nth-child(3n+3) h3 span {background-position: 100% -237px;background-repeat:no-repeat;}

/*home - latest news*/
#home .latestNews{position:relative;}
#home .latestNews li{margin-bottom:17px}
#home .latestNews li:last-child{margin-bottom:0}
#home .latestNews img{float:left; display:block; width:43.75%}
#home .latestNews img:hover{opacity:0.8; filter: alpha(opacity=80)}
#home .latestNews .article{float:left; width:42.1875%; margin-left:4.8125%; font-weight:400;}
#home .latestNews .article .title{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical}
#home .latestNews .article .title:hover{color:#999999}
#home .latestNews .article span{display:block}
#home .latestNews .article span.date{ font-style:italic; color:#999999; margin-top:4px}
#home .latestNews .readMore{position:absolute; bottom:0; left:0}

/*home - content*/
#home .homeContent img{float:left; margin-right:5.68182%; width:17.12707%}
#home .homeContent .text{float:left; width:73.8636%}
#home .homeContent .text p{margin-top:0}
#home .homeContent .text ul{ list-style:disc; margin-left:17px}

/*home - events*/
#home .events{position:relative;}
#home .events li{margin-bottom:27px}
#home .events li .eventDate{float:left; color:#fff; width:24.21875%; max-width:62px; background-position: 0 -431px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
#home .events li .eventDate:hover{opacity:0.8; filter: alpha(opacity=80)}
#home .events li .eventDate a{color:#fff; display:block}
#home .events li .eventDate span{display:block; text-align:center}
#home .events li .eventDate span.day{font-size:2.571em; line-height:1em; margin-top:4px}
#home .events li .eventDate span.month{margin-bottom:6px}
#home .events li .details{float:left; margin-left:9.375%; width:66.40625%; font-weight:400;}
#home .events li .details a{display:block}
#home .events li .details .title{ font-size:1.143em; color:#333333; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical}
#home .events li .details .title:hover{color:#999999}
#home .events li .details .date{ color:#999999; display:block; font-style:italic}
.sfeventsList {margin-bottom: 20px;}
/*home - boxes*/
.heightMatch {padding-bottom:30px;}

/*footer - global*/
.footer{padding:26px 0 40px; background: url("../images/gradientFooter.png") 0 0 repeat-x;}

/*footer - extended footer*/
.footer .extendedFooter{ background-color:#efeeed; padding:15px 0 ; margin-top:2px; color:#666; font-weight:400;}
.footer .extendedFooter a{color:#666;}
.footer .extendedFooter a:hover{color:#000}
.footer .extendedFooter .two.columns, .footer .extendedFooter .four.columns {padding-top:20px;}
.footer .extendedFooter .vcard strong{display:block; color:#000; font-weight:400;}
.footer .extendedFooter .logo{display:block}
.footer .extendedFooter .two.columns{width:46.33333%; float:left; }
.footer .extendedFooter .two.columns:nth-child(3n), .footer .extendedFooter .two.columns:nth-child(5n){float:right}
.footer .extendedFooter .two.columns:nth-child(2n) {clear:left;}
.footer .extendedFooter ul li{border-top:dotted 1px #cccccc; padding:6px 0; padding-left:14px; background-position:-199px -114px; background-repeat:no-repeat}
.footer .extendedFooter ul a{ font-size:0.929em;}
.footer .extendedFooter h2{font-size:1.143em; margin-bottom:8px}

/*footer - hospital logos*/
.footer .hospitalLogos{padding:24px 0 20px; background: url("../images/gradientMobileLogoFooter.png") 0 0 repeat-x; margin-top:3px}
.footer .hospitalLogos ul{ text-align:center}
.footer .hospitalLogos li{ padding:0 22px; display:inline-block; vertical-align:middle; margin-bottom:18px}
.footer .hospitalLogos a{display:block; background:url("../images/sprites_hospitalLogos.png") 0 0 no-repeat}
.footer .hospitalLogos a.uchCorporate{ width:128px; height:24px; background-position:0 -317px}
.footer .hospitalLogos a.uchCorporate:hover{background-position:0 -293px}
.footer .hospitalLogos a.theWesley {width:96px; height:34px ; background-position:0 -34px}
.footer .hospitalLogos a.theWesley:hover {background-position:0 0}
.footer .hospitalLogos a.stAndrews {width:101px; height:33px; background-position:0 -101px}
.footer .hospitalLogos a.stAndrews:hover{background-position:0 -68px}
.footer .hospitalLogos a.stStephens {width:91px; height:43px; background-position:0 -177px}
.footer .hospitalLogos a.stStephens:hover{background-position:0 -134px}
.footer .hospitalLogos a.sunshineCoast {width:105px; height:37px; background-position:0 -257px}
.footer .hospitalLogos a.sunshineCoast:hover{background-position:0 -220px}

/*footer - copyright*/
.footer .copyright{border-top:dotted 1px #cccccc; padding-top:15px}
.footer .copyright ul{text-align:center}
.footer .copyright li{ display:inline; margin-left:2.48668%; color:#999999; font-size:0.857em}
.footer .copyright li a{color:#999}
.footer .copyright li a:hover{color:#666}
.footer .copyright li:first-child{margin:0; display:block;}

/*internal - global*/
#internal section, #internal aside{border-top:solid 3px #fff; padding-top:26px}
#internal section .sfContentBlock, #internal aside .sfContentBlock{line-height:1.416em;}
#internal h1{ font-size:1.714em; margin-bottom:15px; line-height:1.000em;}
#internal h2{font-size:1.714em;  margin:30px 0; line-height:1em;}
#internal h3{margin-top:16px}
#internal .caption{color:#fff; background:url("../images/gradientInternalHero.png") bottom center no-repeat; padding:0 0 22px 0;}
#internal .captionNP{color:#fff; background:url("../images/gradientInternalHero.png") bottom center no-repeat; padding:0 0 0 0;}
#internal .caption p{ padding:19px; font-size:1.286em; line-height:1.5em; margin:0; }
#internal .caption a{color:#fff;}
#internal .strapline{font-size:1.286em; line-height:1.15em;}
#internal .mainContent a{text-decoration:underline}
#internal .mainContent a:hover{text-decoration:none}
#internal .mainContent img{max-width:100%}
#internal .mainContent ul.bullets li{background:url("../images/sprites_global.png") 6px -138px no-repeat; margin-top:16px; padding-left:26px}
#internal .mainContent ul li:first-child{margin-top:0}
#internal .mainContent .sfContentBlock ul li{margin-left: 15px; list-style-position: outside;}

/*internal - navigation*/
#internal .internalNav{display:none}

/*internal - mobile navigation*/
#internal .internalNavMobile {margin-top:30px; padding-top:0}
#internal .internalNavMobile h2{margin:15px 0;}
#internal .internalNavMobile ul li {line-height:1.5em; border-bottom: dotted 1px #cccccc; padding:8px 0 8px 26px }
#internal .internalNavMobile ul li a{color:#666666}

/*internal - breadcrumbs*/
#internal .mainContent .breadcrumb{margin-bottom:30px; font-size:0.786em;}
#internal .mainContent .breadcrumb li {color:#999999; float:left; background:url("../images/sprites_global.png") right -111px no-repeat;padding:0 16px 0 0; list-style:none; margin:0 0 0 7px}
#internal .mainContent .breadcrumb li:first-child{margin-left:0}
#internal .mainContent .breadcrumb li:last-child{background:none; margin-top:1px}
#internal .mainContent .breadcrumb li.slvzr-last-child{background:none; margin-top:1px;}
#internal .mainContent .breadcrumb li a{ color:#555555; text-decoration:none}
#internal .mainContent .breadcrumb li a:hover{text-decoration:underline}

/*internal - services list*/
#internal .mainContent .sfContentBlock ul.services li{position:relative;padding:0 0 5.61622%; background:url("../images/gradientServicesListBottom.png") center 98% no-repeat; list-style:none; margin:0}
#internal ul.services li img{width:100%}
@media screen and (min-width: 760px) {
	#internal ul.services li img{max-height:172px;}
}
@media screen and (min-width: 1180px) {
	#internal ul.services li img{max-height:205px;}
}
#internal ul.services li .arrow {background-position: -568px -308px;  display: block; height: 33px; margin: 9px 0 0 0; width: 33px; position:absolute; top:0; right:9px;}
#internal ul.services li:nth-child(4n+1) .arrow {background-position:-567px -307px;}
#internal ul.services li:nth-child(4n+2) .arrow {background-position:-567px -342px;}
#internal ul.services li:nth-child(4n+3) .arrow {background-position:-567px -377px;}
#internal ul.services li:nth-child(4n+4) .arrow {background-position:-567px -412px;}
#internal ul.services li h3{font-size:1.286em; position:absolute; left:0; bottom:6.989%; width:100.05%; color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); height:50px; line-height:1em; display:table; width:100.1%}
#internal ul.services li h3 .title { display:inline-block; width:80%; display:table-cell; vertical-align:middle; padding:0 6.640625%;}

/*internal - UCH services list*/
#internal .mainContent .sfContentBlock ul.servicesList li{position:relative;list-style:none; margin:0; padding:0;}
#internal ul.servicesList li .listImage {position:relative; display:block;padding:0 0 5.61775%; background:url("../images/gradientServicesListBottom.png") center 98% no-repeat; }
#internal ul.servicesList li .listImage a{display:block}
#internal ul.servicesList li img{width:100%}
#internal ul.servicesList li .arrow {background-position: -568px -308px;  display: block; height: 33px; margin: 9px 0 0 0; width: 33px; position:absolute; top:0; right:9px;}
#internal ul.servicesList li:nth-child(4n+1) .arrow {background-position:-567px -307px;}
#internal ul.servicesList li:nth-child(4n+2) .arrow {background-position:-567px -342px;}
#internal ul.servicesList li:nth-child(4n+3) .arrow {background-position:-567px -377px;}
#internal ul.servicesList li:nth-child(4n+4) .arrow {background-position:-567px -412px;}
#internal ul.servicesList li h2{margin:0 0 12px; font-size:1.286em}
#internal ul.servicesList li h3{font-size:1.286em; position:absolute; left:0; bottom:6.989%; width:100.1%; color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); height:50px; line-height:1em; display:table;}
#internal ul.servicesList li h3 .title { display:inline-block; width:80%; display:table-cell; vertical-align:middle; padding:0 6.640625%;}

/*internal - table*/
#internal table { margin-bottom:8.33333%; width:100%; word-wrap:break-word; font-size:0.875em;}
#internal table tr th {padding:2.35457%; }
#internal table tr th, #internal table tr td { padding:2.21606% 1%; }
#internal table.standard tr:nth-of-type(even) { background-color:#fff; }
#internal table.standard tr th, #internal table.standard tr td { text-align:left; }

/*internal - aside*/
#internal .rightRail h2{margin:0 0 16px}
#internal aside img{width:100%}
#internal aside .element{border-bottom:dotted 1px #cccccc;padding: 20px 0 1px;}
#internal aside .sfContentBlock:first-child .element{padding-top:0}
#internal aside .element p{margin-bottom:0}
#internal aside .element .moreLink{background-position:100% -447px; background-repeat: no-repeat; height:33px; display:block; line-height:32px; margin:7px 0 0 0}
#internal aside .element .moreLink:hover {opacity:0.8; filter: alpha(opacity=80)}

/*sitefinity - overrides*/
.sfcommentsFormWrp{display:none;}
#internal h1.sfnewsTitle{margin:15px 0 5px;}
#internal h2.sfnewsTitle{margin:5px 0;}
.sfnewsAuthorAndDate{color:#999999; font-size:0.938em; margin-bottom:15px}
.sfnewsMetaInfo{color:#999999; font-size:0.938em;}
.sfnewsList .sfnewsSummary{margin:15px 0;}
.sfnewsListItem{padding-bottom:20px;}

/*add this icons and social media*/
.addthis_toolbox {padding: 10px 0;}
.content .RadSocialShare_Default {border:none; padding:5px 0 10px;}
.addthis_button_tweet.at300b {width: 77px;}
.addthis_button_pinterest_pinit.at300b {width:41px;}

/*forms*/
.sfForm { line-height:2em; }
.sfForm fieldset, .sfForm .sfFormBox { position: relative; }
.btn, .sfForm input, .sfForm textarea, .sfForm select, input[type="submit"]{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.btn, .sfForm input[type="submit"], input[type="submit"] { color:#fff !important; text-align:center; display:inline-block; padding:8px 33px; border:none; font-weight:700; -webkit-border-radius: 3px;
														   -moz-border-radius: 3px;border-radius: 3px;}
#internal .mainContent a.btn { text-decoration: none; }
.btn:hover, .sfForm .btn:focus, .sfForm input[type="submit"]:hover, .sfForm input[type="submit"]:focus { text-decoration:none!important; background-color:#221e1f; }
.sfForm input[type="text"], .sfForm textarea, .sfForm input[type="tel"], .sfForm input[type="email"] { border: 1px solid #ccc; color: #666; padding:3px; -webkit-appearance: none;-webkit-border-radius: 3px;
																									   -moz-border-radius: 3px;
																									   border-radius: 3px;}
.sfForm input[type="text"], .sfForm input[type="tel"], .sfForm input[type="email"] { height: 2.000em; width:100%; z-index: 1; position: relative; background-color: #fff; padding:3px; -webkit-border-radius: 3px;
																					 -moz-border-radius: 3px;
																					 border-radius: 3px;}
.sfForm input[type="text"]:focus, .sfForm input[type="tel"]:focus, .sfForm input[type="email"]:focus, .sfForm textarea:focus { border: 1px solid #999; }
.sfForm textarea { height:8.00em; width:100%; }
.sfForm .sfFormSubmit { margin:1em 0; }

/*Sitefinity generated forms*/
.sfFormsEditor { line-height:2em; }
.sfFormsEditor fieldset, .sfFormsEditor .sfFormBox { position: relative; }
.btn, .sfFormsEditor input, .sfFormsEditor textarea, .sfFormsEditor select { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.btn, .sfFormsEditor input[type="submit"], input[type="submit"] { color:#fff !important; text-align:center; display:inline-block; padding:8px 33px; border:none; font-weight:700; -webkit-border-radius: 3px;
																  -moz-border-radius: 3px;border-radius: 3px;}
.btn:hover, .sfFormsEditor .btn:focus, .sfFormsEditor input[type="submit"]:hover, .sfFormsEditor input[type="submit"]:focus , input[type="submit"]:hover { text-decoration:none!important; background-color:#221e1f; }
.sfFormsEditor input[type="text"], .sfFormsEditor textarea, .sfForm input[type="tel"], .sfFormsEditor input[type="email"] { border: 1px solid #ccc; color: #666; padding:3px; -webkit-appearance: none;-webkit-border-radius: 3px;
																															-moz-border-radius: 3px;
																															border-radius: 3px;}
.sfFormsEditor input[type="text"], .sfFormsEditor input[type="tel"], .sfFormsEditor input[type="email"] { height: 2.000em; width:100%; z-index: 1; position: relative; background-color: #fff; padding:3px; -webkit-border-radius: 3px;
																										  -moz-border-radius: 3px;
																										  border-radius: 3px;}
.sfFormsEditor .RadCaptcha input[type="text"]{ display: block; }
.sfFormsEditor input[type="text"]:focus, .sfFormsEditor input[type="tel"]:focus, .sfFormsEditor input[type="email"]:focus, .sfFormsEditor textarea:focus { border: 1px solid #999; }
.sfFormsEditor textarea { height:8.00em; width:100%; }
.sfFormsEditor .sfFormSubmit { margin:1em 0; }
.sfFormsEditor .sfRadioList .radio, .sfFormsEditor .sfCheckboxlist .checkbox {display: inline-block;margin: 0 10px 0 0;vertical-align: middle;}
.checker{display: inline-block; margin-right: 5px; vertical-align: middle;}
.sfError{color: red !important;} 


/*Sitefinity content block sfContentBlock, Client Raised Defect 24647:Bullets not showing on front end site (BE101) in content block*/
.sfContentBlock ul{ list-style: disc inside; }
/*doctor search*/
.listingAlpha { margin: 0 0 23px; }
.listingAlpha li { font-size: 16px; float: left; text-transform: uppercase; color: #666; padding: 0 10px 0 0; margin: 0 0 10px; }
.listingAlpha li:after { width: 2px; height: 14px; float: left; content: ""; display: block; background:#adadad; margin-right: 10px; }
.listingAlpha li:first-child:after { display: none; }
.listingAlpha li:last-child { }
#internal .listingAlpha li a { color: #666; text-decoration: none; line-height: 11px; vertical-align: top; }
#internal .listingAlpha li a:hover { text-decoration: underline; }
span.searchDoctor { width: 100%; display:block;}
input.searchDoctor { height: 48px; display: block; clear: both; border: 1px solid #b2b2b2; padding: 0 17px; margin: 0 0 18px; font: 300 16px 'Calibri', 'Arial', sans-serif; color: #666; border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.categotyList { width: 100%; margin: 0 0 40px; }
.categotyList h3 { height: 36px; font: 400 15px 'Calibri', 'Arial', sans-serif; padding: 18px 0 0 12px; text-transform: uppercase; }
.categotyList li { font: 400 14px 'Calibri', 'Arial', sans-serif; color: #555; background: #fdfdfc; padding: 6px 12px; border-bottom: 1px solid #b8b7b4; }
#internal .categotyList li a {color:#555;}
.initials { padding: 0 0 0 5px; }


/*kendo drop downs*/
.k-dropdown, select { width:100%; height: 55px; display: block; clear: both; background: #f9f8f6; font: 400 16px/54px 'Calibri', 'Arial', sans-serif; color: #000; margin: 0 0 30px; }
.k-dropdown-wrap {position:relative; display:block; border: 1px solid #e9e5db; padding: 0 49px 0 15px; }
.k-dropdown .k-input {}
.k-dropdown .k-select { position:absolute; top:0; right:0;}
.k-dropdown .k-select .k-icon { display:block; width: 39px; height: 39px; text-indent: -9999px; background: #dfd9ca; border-radius: 3px; position: relative; margin: 8px 9px 0 0; cursor: pointer; }
.k-dropdown .k-select .k-icon:after { width: 13px; height: 7px; display: block; background: url(../images/sprites_global.png) -42px -88px no-repeat; content: ""; position: absolute; top: 16px; left: 13px; }
.k-list-container {border:1px solid #ccc; border-top:0 none; background:#fff;}
.k-list-container ul.k-list {list-style:none; padding:0; margin:0;}
.k-list-container li.k-item  {font:12px/18px arial, sans-serif; padding:5px;}
.k-list-container li.k-item.k-state-selected {background:#eee;}
.k-list-container li.k-item.k-state-hover {background:#ddd;}

/*doctor profile/detail*/
.profileImg img { border: 1px solid #dadada; padding: 1px; display: block; }
#internal h2.doctorName { min-height: 49px; line-height: 30px; background: #f2f0ea; border: 1px solid #e9e5db; padding: 7px; }
#internal .mainContent a.btn.btnSearchResults { width: 200px; display: block; margin: 20px auto; }

/*internal - forms*/
.sfFormsEditor .sfTxtBoxLarge input[type="text"] { width: 100%; }
.sfFormsEditor .sfTxtBoxMedium input[type="text"] { width: 70%; }
.sfFormsEditor .sfTxtBoxSmall input[type="text"] { width: 40%; }

@media only screen and (min-width:600px) {
	/*toggles*/
	#navigationToggle, #searchToggle {display:none}

	/*global*/
	.wrapper {max-width: 788px; min-width:740px;}
	.inner-wrapper {max-width: 754px; padding:0 17px}
	.inner-wrapper.mobileHeader{padding:0 17px}
	.brandStrip{background-position: 17px 0;}
	#internal .tableSearch th {font-size:15px;}

	/*header - global*/
	.header{margin-bottom:22px}
	.header #logo{ margin:14px 0 0 }
	.header .quicklinks {float: right; margin-top:11px; display:block; position:relative}
	.header .quicklinks span {display:block; background-color:#fff}
	.header .quicklinks span .arrow{display:none}

	/*header - telephone Number*/
	.telephoneNumber{float:right;margin: 20px 0 0 0; position:relative; right:auto; top:auto; clear:right}
	.telephoneNumber a{pointer-events: none; cursor: default;}
	.telephoneNumber span.value{font-size:1.571em}

	/*header - search container*/
	#searchContainer{display:block !important; float: right;clear: right;margin: 20px 0 0; width:256px;}

	/*header - navigation*/
	#navigationContainer{display:block !important; margin-bottom:3px; visibility:hidden;}
	#navigationContainer li{float:left; position:relative; border-bottom:none;}
	#navigationContainer li:first-child{border:none}
	#navigationContainer li:hover .megaMenu{display:block}
	#navigationContainer li a{padding:0 0 10px 8px; border-bottom:solid 5px transparent; position:relative; z-index:10000; font-size:0.857em; color:#65646a;}
	#navigationContainer li:last-child .megaMenu, #navigationContainer li:nth-child(5) .megaMenu, #navigationContainer li:nth-child(6) .megaMenu, #navigationContainer li:nth-child(7) .megaMenu{left:auto; right:0}
	#navigationContainer li:last-child{float:right}

	/*header - navigation mega menu*/
	#navigationContainer .megaMenu{position:absolute; top:7px; left:0; z-index:1000; width:440px;background:url("../images/gradientNavigation.png") center 0 no-repeat #fff; margin-top:0}
	#navigationContainer .megaMenu.col2{width: 305px; background-position:-204px 0 }
	#navigationContainer li:last-child .megaMenu.col2, #navigationContainer li:nth-child(5) .megaMenu.col2, #navigationContainer li:nth-child(6) .megaMenu.col2, #navigationContainer li:nth-child(7) .megaMenu.col2{ background-position:26px 0 }
	#navigationContainer .megaMenu .inner{padding:25px 15px; margin-top:24px;border:solid 1px #dadada; }
	#navigationContainer .megaMenu > .inner > ul{float:left; width:126px; padding-left:15px}
	#navigationContainer .megaMenu > .inner > ul:first-child{padding-left:0}
	#navigationContainer .megaMenu > .inner > ul > li{border-bottom:dotted 1px #cccccc}
	#navigationContainer .megaMenu ul li{float:none}
	#navigationContainer .megaMenu > .inner > ul > li:first-child > a{padding-top:0}
	#navigationContainer .megaMenu a{ font-size:0.857em; padding-bottom:0; padding:9px 0; height:auto; line-height:1em}
	#navigationContainer li:hover .megaMenu a{border:none}
	#navigationContainer .megaMenu ul ul{margin-top:5px; display:block; background-color:#fff}
	#navigationContainer .megaMenu ul li li{border-bottom:none; background-position: -313px -20px;background-repeat: no-repeat; margin-bottom:12px}
	#navigationContainer .megaMenu ul ul a{padding:0 0 0 16px; color:#878686; background:none}

	/*home - global*/
	#home section{ margin-top:0;}
	#home section.heightMatch{min-height:360px;}
	#home section.events.heightMatch{height:290px;min-height:290px}
	#home section .innerContent{padding-bottom:30px; }
	#home .columns .moreLink {left:0; bottom:24px}
	#home .innerContent .sfContentBlock:last-child .moreLink{position:absolute;}

	/*home - slider*/
	#heroSlider .caption{text-shadow: 1px 1px 1px #fff; position:absolute; bottom:2.84%; left:0; background:rgb(255, 255, 255); background:rgba(255, 255, 255, 0.75); border-top:solid 1px #fff; padding:2.13143% 8.70337%; width:82.85%; display:block}
	#heroSlider .caption h2 {font-size:1.714em; line-height:1em;}
	#heroSlider .caption p {color:#666666; font-size:1.286em; font-weight:400; line-height:1.3em; margin:0.5em 0 0;}
	#heroSlider .caption a {text-decoration: underline;}
	#heroSlider .sliderControls{text-align:center; margin:22px 0; display:block}
	#heroSlider .cycle-pager{display:inline-block; text-align:center; height:11px; vertical-align:top}
	#heroSlider .cycle-pager span{display:inline-block; width:7px; height:7px; cursor:pointer; margin-left:13px;  background-position: -7px -493px; text-indent:-9999px; vertical-align:middle}
	#heroSlider .cycle-pager span.cycle-pager-active, #heroSlider .cycle-pager span:hover { background-position:0 -493px;}
	#heroSlider .cycle-pager span:first-child{margin:0}
	#heroSlider .cycle-prev, #heroSlider .cycle-next{display:inline-block; width:6px; height:11px; cursor:pointer; vertical-align: middle;}
	#heroSlider .cycle-prev {background:url("../images/sprites_global.png") -34px -90px  no-repeat; margin-right:30px;}
	#heroSlider .cycle-next {background:url("../images/sprites_global.png") -24px -90px  no-repeat; margin-left:30px;}

	/*home - quickfind*/
	.quickfind {margin-top:0; background-image:none;  padding:0 0 30px;}
	.quickfind ul.quickfindLinks li { font-size:14px; line-height:16px;}


	/*home - carousel*/
	#home .carousel{min-height:300px; overflow:hidden}

	/*home - latest news*/
	#home .latestNews{height:320px;}
	#home .latestNews img {height: 81px;width:38.75%}

	/*footer - extended footer*/
	.footer .extendedFooter .two.columns{ width:14.083%;}
	.footer .extendedFooter .two.columns:nth-child(3n), .footer .extendedFooter .two.columns:nth-child(5n){float:left}
	.footer .extendedFooter .two.columns:nth-child(2n) {clear:none;}

	/*footer - hospital logos*/
	.footer .hospitalLogos{ background: url("../images/gradientFooterBottom.png") 0 0 repeat-x; }
	.footer .hospitalLogos li{margin-bottom:0; }

	/*footer - copyright*/
	.footer .copyright li:first-child{ display:inline-block;}

	/*internal - global*/
	#internal section, #internal aside{ padding-top:13px}
	#internal section.internalNav{padding-top:8px}

	/*internal - navigation*/
	#internal .internalNav{display:block}
	#internal section.internalNav li{ border-bottom:dotted 1px #cccccc; padding:8px 0 8px 26px; background-position: -309px -9px; }
	#internal section.internalNav li ul{margin:10px 0 3px}
	#internal section.internalNav li li{ border-bottom:none; padding:0; margin-bottom:8px;background:none; padding-left:19px}
	#internal section.internalNav li li:last-child{margin-bottom:0}
	#internal section.internalNav li a{color: #666666}
	#internal section.internalNav li a:hover, #internal section.internalNav li a.active{ font-weight:bold}

	/*internal - mobile navigation*/
	#internal .internalNavMobile{display:none}

	/*internal - services list*/
	#internal .mainContent .sfContentBlock ul.services li{float:left; width: 47.96651%; margin: 0 4.06698% 0 0; background-position:center 98%; padding:0 0 4.31622%;}
	#internal .mainContent .sfContentBlock ul.services li:nth-child(2n){margin-right:0}
	#internal ul.services li h3{ bottom:10.755%; border-bottom:1px solid #fff;}

	/*internal - UCH services list*/
	#internal .mainContent .sfContentBlock ul.servicesList li{float:left; width: 47.96651%; padding-right:4.06698%; background:none; margin: 0;}
	#internal .mainContent .sfContentBlock ul.servicesList li:nth-child(2n){padding-right:0}
	#internal ul.servicesList li .listImage {padding: 0 0 8.99775%;}
	#internal ul.servicesList li h3{bottom: 11.089%;}

	/*internal - table*/
	#internal table { word-wrap:normal; font-size:1em;}
	#internal table tr th, #internal table tr td { padding:2.21606%; }

	/*internal - aside*/
	#internal aside .element{float:left; width:31.266%; margin-left: 3.10009%; padding: 0 }
	/* #internal aside .element:first-child{margin:0} */

	/*forms*/
	.sfForm input[type="text"], .sfForm input[type="tel"], .sfForm input[type="email"], .sfForm textarea  { width:40%;}
	.sfFormsEditor input[type="text"], .sfFormsEditor input[type="tel"], .sfFormsEditor input[type="email"] { width:40%;} /* sitefinity form generated class is sfFormsEditor */

	/*kendo drop downs*/
	.k-dropdown, select {font-size:14px;}

	/*doctor search*/
	#internal table.tableSearch td:first-child { max-width: 140px; }
	#internal table.tableSearch td:nth-child(3) { min-width: 78px; }
	span.searchDoctor { width: 43%; }
	input.searchDoctor {font-size:14px;}
	.searchDoctor + input {display:block;}
	.categotyList { width: 48%; float: left; max-width:352px;}
	.categotyList:nth-of-type(3){ margin-left: 4%;}
	.k-dropdown { width: 43%; }

	/*doctor profile/detail*/
	.profileImg { width: 31.60493%; float: left; margin: 0 4.19753% 15px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#internal h2.doctorName { width: 63.65432%; float: left; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#internal table.tableSearchDetail { width: 63.65432%; float: left; margin-bottom: 30px; }
	#internal table.tableSearchDetail tr td { padding: 0.716% 1% 2%; vertical-align: top; }
	.doctorDesc { line-height: 20px; clear: both; }
	#internal .tableSearch th { height: 55px; }


}

/*Desktop Only*/
@media only screen and (min-width:789px) {

	/*global structure*/
	.wrapper {max-width: 1125px; min-width:952px; padding:0 19px}
	.inner-wrapper {max-width: 1129px;}
	.brandStrip{background-position: 97px 0;}

	/*wrapper gradient*/
	.wrapper .wrapperGradientLeft, .wrapper .wrapperGradientRight{ display:block; width:19px; height:577px; position:absolute; top:0;}
	.wrapper .wrapperGradientLeft{background:url("../images/gradientWrapperLeft.png") 0 0 no-repeat; left:0}
	.wrapper .wrapperGradientRight{background:url("../images/gradientWrapperRight.png") 0 0 no-repeat; right:0}

	/*header - search container*/
	#searchContainer{margin: 28px 0 0}

	/*header - telephone Number*/
	.telephoneNumber{margin: 40px 18px 0 0;  position:relative; right:auto; top:auto; clear:none}

	/*header - navigation*/
	#navigationContainer li a {font-size: 1.143em;}
	#navigationContainer li:nth-child(5) .megaMenu{left:0; right:auto}

	/*header - navigation mega menu*/
	#navigationContainer .megaMenu{width:544px;}
	#navigationContainer .megaMenu.col2{width: 356px;}
	#navigationContainer .megaMenu > .inner > ul{width:146px; padding-left:30px}
	#navigationContainer .megaMenu ul li li{background-position: -313px -17px}
	#navigationContainer .megaMenu a{ font-size:1em;}

	/*home - global*/
	#home section.heightMatch, #home section.events.heightMatch{min-height:360px; height:auto}

	/*home - slider*/
	#heroSlider {height: inherit;}
	#heroSlider img{height:440px}
	#heroSlider .caption{bottom:12px; width:53.57186%;}

	/* home - quickfind*/
	.quickfind {width:224px; height:384px; padding:24px 5px 12px 21px; position:absolute; top:10px; right:0; -webkit-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; border-radius:5px 0 0 5px; z-index:100; margin-top:0; background-image:none}
	.quickfind ul.quickfindLinks {margin-top:13px}
	.quickfind ul.quickfindLinks li {float:none; width:100%; padding-top: 1px;}
	.quickfind ul.quickfindLinks li:nth-child(2n){float:none}
	.quickfind ul.quickfindLinks li:nth-child(2) {border-top:none; padding:1px 0 0 0;}


	/*home - social*/
	.quickfind .social {top: auto;bottom: 5px;margin: auto;left: 0;}

	/*home - carousel*/
	#home .carousel{height:320px}
	#home .carousel img{height:204px;}
	#home .carousel .bx-wrapper{height:236px;}

	/*home - latest news*/
	#home .latestNews{position:relative; padding-bottom:0; min-height:320px; height:auto;}
	#home .latestNews img {height: 81px;width:43.75%}

	/*footer - extended footer*/
	.footer .extendedFooter .four.columns {padding-left:100px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

	/* internal - services list */
	#internal .mainContent .sfContentBlock ul.services li{background-position:center 92.5%;}
	.wrapper #internal .mainContent .sfContentBlock ul.services li, .wrapper #internal .mainContent .sfContentBlock ul.services li:nth-child(2n){width:30.6220%; margin: 0 4.06698% 0 0;}
	.wrapper #internal .mainContent .sfContentBlock ul.services li:nth-child(3n){margin-right:0}
	#internal ul.services li h3{ bottom:15.255%;}

	/*internal - UCH services list*/
	#internal .mainContent .sfContentBlock ul.servicesList li {width:100%; box-sizing: border-box; padding-right: 0;}
	#internal ul.servicesList li h3{ bottom:11.6%;}
	#internal ul.servicesList li .listImage {width:30.6220%; float:left; padding:0 0 2.99775%;}
	#internal ul.servicesList li .listText {width:65.31100%; float:right}

	/*internal - aside*/
	#internal aside .element{float:none; width:100%; padding:20px 0 1px;margin-left: 0;}

	/*forms*/
	.sfForm input[type="text"], .sfForm input[type="tel"], .sfForm input[type="email"], .sfForm textarea  { width:40%;}

	/*doctor profile/detail*/
	.doctorLocation { padding-left: 1%; float: left; }
}

/*Mobile Only*/
@media only screen and (max-width: 600px) {
	.responsiveTable {display:none}
	.responsiveTable th:first-child, .responsiveTable td:first-child, .responsiveTable td:first-child, .responsiveTable.pinnedCells td { display: none; }
	table.responsiveTable td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden;}
	.tableWrapper { position: relative; overflow: hidden; }
	.tableWrapper .scrollableCells{margin-left: 35%;}
	.tableWrapper .scrollableCells{overflow: scroll; overflow-y: hidden; -webkit-overflow-scrolling: touch;}
	.tableWrapper .pinnedCells { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll;-webkit-overflow-scrolling: touch;}
	.tableWrapper .pinnedCells table { border-right: none; border-left: none; width: 100%; }
	.tableWrapper .pinnedCells table th, .tableWrapper .pinnedCells table td { white-space: nowrap; }
	.tableWrapper .pinnedCells td:last-child { border-bottom: 0; }
}

/*Style adjustments for high resolution devices*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
	.brandStrip, .telephoneNumber span.icon, #navigationToggle span, #searchToggle, .quickfind .social li , #internal .breadcrumb li,#heroSlider .cycle-prev , #heroSlider .cycle-next, .bx-wrapper .bx-prev, .bx-wrapper .bx-next, #internal .mainContent ul.bullets li, #internal .mainContent .breadcrumb li, .tick, .cross {background-image:url("../images/sprites_global@2x.png"); background-size:231px 149px;}
	.footer .hospitalLogos a{background-image:url("../images/sprites_hospitalLogos@2x.png"); background-size:128px 376px}
)
																   /*responsive*/
																   .embed-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.embed-wrapper iframe, .embed-wrapper object, .embed-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*responsive iframes*/
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.embed-responsive-21by9 {
	padding-bottom: 42.85714%;
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
	padding-bottom: 75%;
}
.embed-responsive-1by1 {
	padding-bottom: 100%;
}

/*print styles*/
@media print {
	* { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; /* h5bp.com/t */ }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page {
		margin: 0.5cm;
	}
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}